Index: branches/version-2_13-dev/data/Smarty/templates/default/frontparts/bloc/search_products.tpl
===================================================================
--- branches/version-2_13-dev/data/Smarty/templates/default/frontparts/bloc/search_products.tpl	(revision 22955)
+++ branches/version-2_13-dev/data/Smarty/templates/default/frontparts/bloc/search_products.tpl	(revision 22959)
@@ -21,37 +21,41 @@
  *}-->
 
-<div class="block_outer">
-    <div id="search_area">
-    <h2><span class="title"><img src="<!--{$TPL_URLPATH}-->img/title/tit_bloc_search.gif" alt="検索条件" /></span></h2>
-        <div class="block_body">
-            <!--検索フォーム-->
-            <form name="search_form" id="search_form" method="get" action="<!--{$smarty.const.ROOT_URLPATH}-->products/list.php">
-                <input type="hidden" name="<!--{$smarty.const.TRANSACTION_ID_NAME}-->" value="<!--{$transactionid}-->" />
-                <dl class="formlist">
-                    <dt>商品カテゴリから選ぶ</dt>
-                    <dd><input type="hidden" name="mode" value="search" />
-                    <select name="category_id" class="box145">
-                        <option label="すべての商品" value="">全ての商品</option>
-                        <!--{html_options options=$arrCatList selected=$category_id}-->
-                    </select>
-                    </dd>
-                </dl>
-                <dl class="formlist">
-                    <!--{if $arrMakerList}-->
-                    <dt>メーカーから選ぶ</dt>
-                    <dd><select name="maker_id" class="box145">
-                        <option label="すべてのメーカー" value="">すべてのメーカー</option>
-                        <!--{html_options options=$arrMakerList selected=$maker_id}-->
-                    </select>
-                    </dd>
-                </dl>
-                <dl class="formlist">
-                    <!--{/if}-->
-                    <dt>商品名を入力</dt>
-                    <dd><input type="text" name="name" class="box140" maxlength="50" value="<!--{$smarty.get.name|h}-->" /></dd>
-                </dl>
-                <p class="btn"><input type="image" onmouseover="chgImgImageSubmit('<!--{$TPL_URLPATH}-->img/button/btn_bloc_search_on.jpg',this)" onmouseout="chgImgImageSubmit('<!--{$TPL_URLPATH}-->img/button/btn_bloc_search.jpg',this)" src="<!--{$TPL_URLPATH}-->img/button/btn_bloc_search.jpg" alt="検索" name="search" /></p>
-            </form>
+<!--{strip}-->
+    <div class="block_outer">
+        <div id="search_area">
+        <h2><span class="title"><img src="<!--{$TPL_URLPATH}-->img/title/tit_bloc_search.gif" alt="検索条件" /></span></h2>
+            <div class="block_body">
+                <!--検索フォーム-->
+                <form name="search_form" id="search_form" method="get" action="<!--{$smarty.const.ROOT_URLPATH}-->products/list.php">
+                    <input type="hidden" name="<!--{$smarty.const.TRANSACTION_ID_NAME}-->" value="<!--{$transactionid}-->" />
+                    <dl class="formlist">
+                        <dt>商品カテゴリから選ぶ</dt>
+                        <dd><input type="hidden" name="mode" value="search" />
+                        <select name="category_id" class="box145">
+                            <option label="すべての商品" value="">全ての商品</option>
+                            <!--{html_options options=$arrCatList selected=$category_id}-->
+                        </select>
+                        </dd>
+                    </dl>
+                    <dl class="formlist">
+                        <!--{if $arrMakerList}-->
+                        <dt>メーカーから選ぶ</dt>
+                        <dd><select name="maker_id" class="box145">
+                            <option label="すべてのメーカー" value="">すべてのメーカー</option>
+                            <!--{html_options options=$arrMakerList selected=$maker_id}-->
+                        </select>
+                        </dd>
+                    </dl>
+                    <dl class="formlist">
+                        <!--{/if}-->
+                        <dt>商品名を入力</dt>
+                        <dd><input type="text" name="name" class="box140" maxlength="50" value="<!--{$smarty.get.name|h}-->" /></dd>
+                    </dl>
+                    <p class="btn">
+                        <input type="image" onmouseover="chgImgImageSubmit('<!--{$TPL_URLPATH}-->img/button/btn_bloc_search_on.jpg',this)" onmouseout="chgImgImageSubmit('<!--{$TPL_URLPATH}-->img/button/btn_bloc_search.jpg',this)" src="<!--{$TPL_URLPATH}-->img/button/btn_bloc_search.jpg" alt="検索" name="search" />
+                    </p>
+                </form>
+            </div>
         </div>
     </div>
-</div>
+<!--{/strip}-->
